%define module_name Map-Tube-Tokyo
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(Map/Tube.pm) perl(Moo.pm) perl(Test/More.pm) perl(Throwable.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.56
Release: alt1
Summary: Interface to the Tokyo Subway Map.
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MANWAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
It currently provides functionality to find the shortest  route between  the  two
given  stations. It covers the following Tokyo Subway Lines just yet:

=over 2

=item * Asakusa Line

=item * Chiyoda Line

=back

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/M*
%perl_vendor_privlib/auto/*

%changelog
* Sat May 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.56-alt1
- updated by package builder

* Wed Apr 24 2019 Igor Vlasenko <viy@altlinux.ru> 0.55-alt1
- updated by package builder

* Mon Mar 04 2019 Igor Vlasenko <viy@altlinux.ru> 0.54-alt1
- updated by package builder

* Thu Feb 14 2019 Igor Vlasenko <viy@altlinux.ru> 0.53-alt1
- updated by package builder

* Thu Dec 27 2018 Igor Vlasenko <viy@altlinux.ru> 0.52-alt1
- regenerated from template by package builder

* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 0.51-alt1
- regenerated from template by package builder

* Sat Sep 15 2018 Igor Vlasenko <viy@altlinux.ru> 0.50-alt1
- regenerated from template by package builder

* Sat Aug 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.49-alt1
- regenerated from template by package builder

* Sat Jul 14 2018 Igor Vlasenko <viy@altlinux.ru> 0.48-alt1
- regenerated from template by package builder

* Sat Jul 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.47-alt1
- regenerated from template by package builder

* Thu Jun 21 2018 Igor Vlasenko <viy@altlinux.ru> 0.46-alt1
- regenerated from template by package builder

* Sat Jun 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.45-alt1
- regenerated from template by package builder

* Mon May 28 2018 Igor Vlasenko <viy@altlinux.ru> 0.44-alt1
- regenerated from template by package builder

* Thu May 17 2018 Igor Vlasenko <viy@altlinux.ru> 0.43-alt1
- regenerated from template by package builder

* Sat Apr 14 2018 Igor Vlasenko <viy@altlinux.ru> 0.42-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.41-alt1
- regenerated from template by package builder

* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.36-alt1
- regenerated from template by package builder

* Sat Nov 25 2017 Igor Vlasenko <viy@altlinux.ru> 0.35-alt1
- regenerated from template by package builder

* Tue Nov 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.34-alt1
- regenerated from template by package builder

* Fri Oct 27 2017 Igor Vlasenko <viy@altlinux.ru> 0.33-alt1
- regenerated from template by package builder

* Sun Oct 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.32-alt1
- regenerated from template by package builder

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.31-alt1
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.30-alt1
- regenerated from template by package builder

* Fri Mar 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.27-alt1
- regenerated from template by package builder

* Mon Mar 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.26-alt1
- regenerated from template by package builder

* Tue Mar 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.25-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.24-alt1
- regenerated from template by package builder

* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 0.23-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.22-alt1
- regenerated from template by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- regenerated from template by package builder

* Tue Feb 10 2015 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Mon Dec 29 2014 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Wed Nov 12 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

